      subroutine sto5
      character ligne*80
      open(93,file='BID93',status='unknown')
 2    read(5,'(a80)',end=1) ligne
      write(93,'(a80)') ligne
      goto 2
 1    continue
      rewind 93
      return
      end
 
